Hi Guys,

Our business is currenly planning for an upgrade of our environment to
the latest avaiable versions and patches.
I see that, SLES11 Sp3 is latest avaiable version of OS out there, but,
while going through the documents of 4.0.2, I see that it says the
latest OS supported is, SLES11 Sp2.
Could anyone clarify if that is the latest supported for 4.0.2 or I can
straight away upgrade from SLES11 sp1 to SLES11 Sp3 and then upgrade IDM
to 4.0.2?

Would that be still supported?

Any pointers? Any help?


ddgaikwad's Profile: https://forums.netiq.com/member.php?userid=5917
View this thread: https://forums.netiq.com/showthread.php?t=49112